{
    "apiBaseURL": "http://coder.local.merr.is:3000",
    "oidcAuthority": "https://auth.joes.moosenet.work",
    "oidcClientID": "255988227184328707@isekai:_slow_life_calculator",
    "oidcProjectID": "255987963094106115"
}